[mrTooltip] {
    position: relative;

    .tooltip {
        position: absolute;
        bottom: 100%;
        background: rgba(0, 0, 0, 0.8);
        color: #d4d4d4;
        padding: 5px 16px;
        border-radius: 20px;
        font-size: 0.8rem;
        display: inline-block;
        left: 0;
        white-space: nowrap;
        font-weight: normal;
        text-transform: none;


    }

    &.bottom .tooltip {
        bottom: unset;
        top: 100%;
    }
}
